kile (4:2.9.92-2) unstable; urgency=medium

  * Make okular a strict dependency. Kile requires a plugin shipped in okular
    itself to work (Closes: #919289).
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 19 Jan 2019 19:06:32 -0300

kile (4:2.9.92-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_Do-not-crash-when-the-viewer-part-is-not-available.patch: drop,
      backported from upstream
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
    - remove --parallel for dh, as now done by default
  * Remove empty line at the end of changelog.
  * Bump Standards-Version to 4.1.4, no changes required.
  * Update install files.
  * Remove the empty override_dh_auto_test override, as there are no tests
    upstream.
  * Update lintian overrides.
  * Remove the fixup of the permissions of perl scripts, as they have the right
    permissions already now.
  * Remove the README.Debian file for kile, as its content is long obsolete.
  * Remove svn-upgrade action in watch file, as it is not needed anymore now.

 -- Pino Toscano <pino@debian.org>  Thu, 17 May 2018 10:01:43 +0200

kile (4:2.9.91-4) unstable; urgency=medium

  * Team upload.
  * Add the kinit dependency, needed to launch KIO slaves. (Closes: #886832)
  * Backport upstream commit 6790d4a47297ffe5e4cb7928d5d64f66a678c548 to avoid
    crashing when the Okular component is not installed; patch
    upstream_Do-not-crash-when-the-viewer-part-is-not-available.patch.
    (Closes: #887088, #887836)
  * Remove TODO.Debian, obsolete for a long time.
  * Recommend okular, as it is used for the live preview.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 15:36:57 +0100

kile (4:2.9.91-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Pino Toscano ]
  * Bump Standards-Version to 4.1.3, no changes required.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879345)

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:37:03 +0100

kile (4:2.9.91-2) experimental; urgency=medium

  * Team upload.
  * Add missing epoch in the version of the okular-dev build dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 14:25:37 +0100

kile (4:2.9.91-1) experimental; urgency=medium

  * Team upload.
  * New upstream development release:
    - switches to Qt5/KF5 (Closes: #874966)
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev
    - add qtbase5-dev, libkf5config-dev, libkf5coreaddons-dev, libkf5crash-dev,
      libkf5dbusaddons-dev, libkf5doctools-dev, libkf5i18n-dev,
      libkf5iconthemes-dev, kinit-dev, libkf5khtml-dev, libkf5kio-dev,
      libkf5parts-dev, libkf5texteditor-dev, libkf5windowsystem-dev, and
      libkf5xmlgui-dev
  * Add new build dependencies: libpoppler-qt5-dev, okular-dev, and pkg-config.
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Update the patches:
    - fix_doc_target.patch: drop, obsolete
    - 01_install_doc.diff: drop, obsolete
    - 02_tex_doc_location.diff: refresh
    - kubuntu_01_improved_viewpart_warning.diff: drop, obsolete
  * Update install files
    - there are no translations in this version, so kile-l10n is temporarily
      empty
  * Update the runtime dependencies:
    - konsole4-kpart -> konsole-kpart
  * Stop removing or changing in dh_auto_install files/directories that do not
    exist anymore.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 10 Dec 2017 13:05:21 +0100

kile (4:2.1.3-4) unstable; urgency=medium

  * Team upload.
  * Drop menu file and its pixmap, since kile already provides a .desktop file.
  * Stop installing CODE-FORMATTING-STYLE.txt as documentation, as it is
    development-related (and thus not interesting for users).
  * Remove obsolete texlive-doc-base suggest: its previous content is in
    texlive-base, dependency of texlive-latex-base.
  * Update Vcs-* fields.
  * Remove ktexmaker2 breaks/replaces, as ktexmaker2 is dead for more than a
    decade.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Remove unused ${shlibs:Depends} from kile-doc.
  * Use ${perl:Depends} in kile.
  * Link in as-needed mode.

 -- Pino Toscano <pino@debian.org>  Sun, 15 May 2016 14:47:54 +0200

kile (4:2.1.3-3) unstable; urgency=low

  [ Mark Purcell ]
  * do NOT run optipng on the icons - patch from Philip Muskovac

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add myself to Uploaders with Mark's approval.
  * Moved the repo to git, update Vcs-[Browser Git].
  * Depend upon konsole4-kpart instead of konsole (Closes: #793747).
  * Add fix_doc_target.patch in order to avoid a FTBFS due to a CMake
    policy (Closes: #802403).
  * Update Standards-Version to 3.9.6, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 23 Oct 2015 16:08:24 -0300

kile (4:2.1.3-2) unstable; urgency=low

  * Upload to unstable
  * Update debian/control - vcs-field-not-canonical & Standards-Version
  * Update debian/copyright GFDL-1.2 - fix copyright-refers-to-symlink-
    license
  * Update Description: fix extended-description-is-probably-too-short

 -- Mark Purcell <msp@debian.org>  Sun, 12 May 2013 16:49:50 +1000

kile (4:2.1.3-1) experimental; urgency=low

  * New upstream release
    - Fixes "Please package and upload new upstream" (Closes: #661686)
  * Fix "debian/watch 3-digit version numbers" (Closes: #699610)
  * debian/compat -> 9
  * kbibtex suitable for KDE4 use - Add to Suggests
    - Drop kubuntu_02_disable_embedded_kbibtex.diff

 -- Mark Purcell <msp@debian.org>  Sun, 14 Apr 2013 12:39:46 +1000

kile (1:2.1.0-1) unstable; urgency=low

  * New upstream release. (Closes: #630122)
  * Add kile-l10n package (replace kile-i18n).
  * Remove patches:
    - 00_root_document_not_detected_kde_bug_233667.diff - stolen upstream.
    - 03_mime_install_dir.diff - merged upstream.
  * Update debian/rules: remove bibtex.xml/latex.xml work around. The files
    aren't shipped by kile anymore.
  * Cleanup dependencies (Closes: #625916):
    - remove from Depends: texlive-base-bin.
    - add to Recommends: texlive.
    - demote to Suggests: lilypond, texlive-xetex, asymptote, context, dblatex,
      latex2html, tex4ht.
    - remove from Recommends:, okular | evince | gv,
      kbibtex | pybliographer | gbib | jabref, konqueror | firefox, dvipdfmx,
      texlive-metapost.

 -- Fathi Boudra <fabo@debian.org>  Sat, 11 Jun 2011 14:55:19 +0300

kile (1:2.1.0~svn1112278beta4-2) unstable; urgency=low

  * Update location of KDE 4 HTML documentation.

 -- Fathi Boudra <fabo@debian.org>  Wed, 02 Jun 2010 01:04:52 +0300

kile (1:2.1.0~svn1112278beta4-1) unstable; urgency=low

  * New upstream release 2.1 beta 4 - svn 1112278. (Closes: #578021)
  * Add 03_mime_install_dir.diff patch: convert the mimetype definitions
    to the XDG format also remove the old KDE 3 definition. (Closes: #572462)
  * Add 00_root_document_not_detected_kde_bug_233667.diff patch:
    Document not detected as Latex root document when opening project.

 -- Fathi Boudra <fabo@debian.org>  Fri, 16 Apr 2010 12:08:37 +0300

kile (1:2.1.0~svn1055250beta3-1) unstable; urgency=low

  * New upstream release 2.1 beta 3 - svn r1055250. (Closes: #566240)
  * Update debian/control:
    - Bump build dependencies versions (debhelper, pkg-kde-tools and
      kdelibs5-dev).
    - Remove quilt build dependency.
    - Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
  * Update debian/rules:
    - Enable parallel build (pass --parallel option to dh).
    - Use kde sequence addon (pass --with kde option to dh).
    - Add override_dh_compress to avoid docbook files compression.
  * Merge from Ubuntu:
    - Add debian/patches/kubuntu_01_improved_viewpart_warning.diff
      instruct how to restore tools config; as an out-dated configuration from
      pre KDE 4 is the most likely cause of the embedded viewer failing.
    - Add kubuntu_02_disable_embedded_kbibtex.diff
      KBibTex-part isn't available for KDE 4 and KBibTex porting does not look
      to happen anytime soon, so disable the Embedded KBibTex option for now.

 -- Fathi Boudra <fabo@debian.org>  Mon, 08 Feb 2010 16:13:31 +0100

kile (1:2.1.0~svn1014763beta2-1) unstable; urgency=low

  * New upstream release 2.1 beta 2 - svn r1014763. (Closes: #543282)
  * Update debian/control:
    - Bump build dependencies versions (quilt, debhelper, pkg-kde-tools and
      kdelibs5-dev).
    - Bump Standards-Version from 3.8.2 to 3.8.3 (add debian/README.source).
    - Add evince to Recommends field.
  * Update debian/rules:
    - Cleanup targets since dh support cmake.
  * Remove debian/postinst file - useless.

 -- Fathi Boudra <fabo@debian.org>  Mon, 24 Aug 2009 09:52:01 +0200

kile (1:2.1.0~svn981319beta1-1) unstable; urgency=low

  * New upstream release 2.1 beta 1 - svn r981319 (Closes:#533204):
    - Fix opening configure shortcuts window pins CPU at 100% (Closes: #519746)
    - Fix does not let user input '^' character (Closes: #519905)
    - Fix does not save custom shortcuts (Closes: #528831)
  * Update debian/control:
    - Bump kdelibs5-dev build dependency to 4.2.4
    - Bump Standards-Version to 3.8.2 (no changes needed)
    - Add spell-check dictionary Suggests: aspell | ispell | hspell
  * Update debian/kile.docs: remove TODO* files
  * Cleanup debian/rules: use dh. Thanks to debhelper 7

 -- Fathi Boudra <fabo@debian.org>  Sun, 21 Jun 2009 11:30:24 +0200

kile (1:2.1.0~svn963524-1) unstable; urgency=low

  * New svn snapshot from svn revision 963524:
    - Fix opening configure shortcuts window pins CPU at 100% (Closes: #519746)
    - Fix inverse dvi search causes status bar corruption (Closes: #522599)
    - Fix provides an empty path when executing external programs
      (Closes: #526582)
  * Update debian/kile.docs: remove Building-with-cmake.txt file

 -- Fathi Boudra <fabo@debian.org>  Thu, 07 May 2009 08:11:20 +0200

kile (1:2.1.0~svn949704-1) unstable; urgency=low

  * Upload to Sid. New svn snapshot from svn revision 949704.
  * Bump Standards-Version to 3.8.1 (no changes needed)
  * Add patch 02_tex_doc_location.diff: Fix tex documentation location path
  * Add texlive-doc-base to Suggests

 -- Fathi Boudra <fabo@debian.org>  Tue, 07 Apr 2009 13:23:04 +0200

kile (1:2.1.0~svn933829-1) experimental; urgency=low

  * New svn snapshot:
    - KDE 4 port
  * Remove all previous patches. Deprecated
  * Bump compat/debhelper to 7
  * Update debian/control:
    - Update build-depends:
      - Remove cdbs and pkg-config
      - Add cmake and pkg-kde-tools
      - Replace kdelibs4-dev by kdelibs5-dev (>= 4:4.2.0)
    - Update kile package depends: add texlive-base-bin
    - Update kile package recommends:
      - Remove kdvi, kghostview and kpdf
      - Add asymptote, context, dblatex, dvipdfmx, ghostscript, imagemagick,
        kbibtex | pybliographer | gbib | jabref, konqueror | iceweasel,
        latex2html, lilypond, okular | gv, psutils, tex4ht, texlive-metapost,
        texlive-xetex, zip
    - Update kile package suggests:
      - Remove gbib, latex2html, pybliographer, xfig and gv
      - add kile-doc
    - Add kile-doc package
    - Disable kile-i18n for svn snapshots
  * Update debian/copyright:
    - Refresh copyright years
    - Add GPL-3 path
  * Rename debian/docs to debian/kile.docs and refresh it
  * Update debian/kile.install: rewrite for KDE4 port
  * Add debian/postinst for dh_desktop usage
  * Refresh debian/README.Debian: syntax files are provided by kdelibs5-data
  * Rewrite debian/rules:
    - upstream build system is cmake
    - use debhelper only instead of cdbs

 -- Fathi Boudra <fabo@debian.org>  Tue, 30 Dec 2008 14:15:38 +0100

kile (1:2.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #484146, #489618)
  * Bump Standards-Version to 3.8.0 (no changes needed)
  * Fix lintian warning: debhelper-but-no-misc-depends

 -- Fathi Boudra <fabo@debian.org>  Tue, 30 Dec 2008 12:20:57 +0100

kile (1:2.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #458512)
  * Bump compat/debhelper to 6

 -- Fathi Boudra <fabo@debian.org>  Sat, 17 May 2008 20:26:09 +0200

kile (1:2.0.1~rc1-1) unstable; urgency=low

  * New upstream release
  * Remove automake1.9 and libtool build dependencies
  * Switch to quilt patch system
  * Bump Standards-Version to 3.7.3
  * Add Vcs-Browser and Vcs-Svn fields
  * Use Homepage field
  * Add Arabic, Bulgarian, Malay, Low Saxon and Thai translations packages
  * Update copyright
  * Update menu file to latest Debian menu policy
  * Use --as-needed flags
  * Promote kpdf to Recommends
  * Add dvipng to Recommends

 -- Fathi Boudra <fabo@debian.org>  Mon, 17 Mar 2008 16:41:14 +0100

kile (1:2.0-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Tue, 20 Nov 2007 20:47:13 +0000

kile (1:2.0~b1-1) unstable; urgency=low

  * New Upstream Release
  * Remove obsolete patches:
    - debian/patches/03_libtool_update.diff
    - debian/patches/11_fifo_in_tmp.diff
    - debian/patches/12_remove_kilespell.diff
    - debian/patches/07_remove_tips_cpp.diff

 -- Mark Purcell <msp@debian.org>  Thu, 06 Sep 2007 10:53:22 +0100

kile (1:1.9.3-4) unstable; urgency=low

  * Fix wrong conflicts/replaces of kile-i18n-* packages. (Closes: 428340)
    Thanks to Michael Biebl.
  * Remove Ana from uploaders field as she requested.

 -- Fathi Boudra <fboudra@free.fr>  Mon, 11 Jun 2007 19:47:43 +0200

kile (1:1.9.3-3) unstable; urgency=low

  * Update tex documentation location and fifo in tmp patches.
  * Add patch to remove tips.cpp. Fix FTBFS on Ubuntu.
  * Add patch to remove kilespell. (Closes: #416936)
  * Split kile-i18n in kile-i18n-*. (Closes: #425996)
  * Update control:
    * Remove tetex-* Depends/Recommends. (Closes: #419763)
    * Replace texlive-base-bin by texlive-latex-base

 -- Fathi Boudra <fboudra@free.fr>  Sat, 26 May 2007 13:07:10 +0200

kile (1:1.9.3-2) unstable; urgency=low

  * Suggest: kpdf, gv (Closes: #408824)
    - kile: Kile should suggest/recommend kpdf and gv
  * Basic get-orig-source target
  * Apply fifo-in-tmp patch from Thomas Braun
    - kile becomes CPU hog when "Let Kile process LyX..." is checked in
    config (Closes: #406470)

 -- Mark Purcell <msp@debian.org>  Thu, 22 Mar 2007 22:02:39 +0000

kile (1:1.9.3-1) unstable; urgency=low

  [Fathi Boudra]
  * New upstream release

 -- Fathi Boudra <fboudra@free.fr>  Mon, 20 Nov 2006 10:28:34 +0100

kile (1:1.9.2-2) unstable; urgency=low

  [Fathi Boudra]
  * Fix tex help path. Thanks to Thomas Braun (Closes: #359872)
  * Fix not-binnmuable-all-depends-any

 -- Fathi Boudra <fboudra@free.fr>  Mon, 16 Oct 2006 15:35:17 +0200

kile (1:1.9.2-1) unstable; urgency=low

  [Fathi Boudra]
  * New upstream release (Closes: #337550, #359932, #382317)

 -- Fathi Boudra <fboudra@free.fr>  Sat, 19 Aug 2006 15:45:38 +0200

kile (1:1.9.1-2) unstable; urgency=low

  [Mark Purcell]
  * Update debian/watch

  [Ana Beatriz Guerrero Lopez]
  * Dropping re-libtoolizing at build time, instead updating libtool
    with a patch. (Closes: #379827).

 -- Ana Beatriz Guerrero Lopez <ana@ekaia.org>  Fri, 28 Jul 2006 22:20:06 +0200

kile (1:1.9.1-1) unstable; urgency=low

  [Fathi Boudra]
  * New maintainers with Ben's agreement
    * Maintainer: KDE Extras Team
    * Uploaders: Ana Beatriz Guerrero Lopez, Mark Purcell and Fathi Boudra
  * New upstream release (Closes: #337550, #358250, #358857, #276348, #221898,
    #285035)
  * Converted package to cdbs
  * compat: bumped to 5
  * control:
    * removed unneeded Build-depends: libqt3-compat-headers and g++-3.4
      (Closes: #342995)
    * bumped Standards-Version to 3.7.2
    * added texlive-base-bin in Depends (Closes: #372191)
    * added Homepage in long description
  * copyright:
    * added missing copyright for kile grep dialog, plain to latex converter,
      quick document dialog, stats dialog, and create package script
  * docs: merged kile.docs and kile-i18n.docs
  * kile-i18n.install: added es documentation
  * kile.manpages: removed, replaced by an entry in rules
  * kile.menu: renamed to menu
  * README.Debian: merged kile.README.Debian and kile-i18n.README.Debian
  * Added watch file

  [Ana Beatriz Guerrero Lopez]
  * re-libtoolizing at build time, so now the package doesn't depend from
    libfreetype6 and other spurious libraries.
  * removed kile.doc-base
  * fixed perms of runTests.sh
  * cosmetic changes in long description

 -- Fathi Boudra <fboudra@free.fr>  Sun, 25 Jun 2006 10:58:50 +0200

kile (1:1.8.1-3.2) unstable; urgency=low

  * Non-maintainer upload with maintainer's consent.
  * No source-changes upload to make kile-i18n installable again after its
    binNMU. (Closes: #342229)

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 09 Dec 2005 13:44:02 +0100

kile (1:1.8.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * work around gcc-4.0 FTBFS on some architectures

 -- LaMont Jones <lamont@debian.org>  Fri, 14 Oct 2005 19:28:34 +0000

kile (1:1.8.1-3) unstable; urgency=low

  * Rebuilt against libfam-dev instead of libgamin-dev.
  * Removed obsolete kderemove tag from the debian menu entry.

 -- Ben Burton <bab@debian.org>  Sun,  4 Sep 2005 10:58:17 +1000

kile (1:1.8.1-2) unstable; urgency=low

  * First g++-4 upload to sid.
  * Adjusted build-dependencies for the C++ ABI transition.  Removed the
    versioned build-dependency on libqt3-mt-dev, since the new versioned
    kdelibs4-dev build-dependency makes it redundant.
  * Updated FSF address in the copyright file.
  * Bumped standards-version to 3.6.2.1 (no changes required).

 -- Ben Burton <bab@debian.org>  Thu,  1 Sep 2005 09:04:24 +1000

kile (1:1.8.1-1) unstable; urgency=low

  * New upstream release.
  * Now that sarge is out, remove the transitional ktexmaker2 package.
  * The i18n files for kile are back in the kile source package.  Create
    the binary kile-i18n package from here instead of a separate kile-i18n
    source.  Kile-i18n is dead, long live kile-i18n.
  * Now uses [Desktop Entry] instead of [KDE Desktop Entry] (closes: #308440).

 -- Ben Burton <bab@debian.org>  Tue, 21 Jun 2005 22:55:20 +1000

kile (1:1.7.1-3) unstable; urgency=low

  * Added full text of the GFDL to debian/copyright, since the docbook
    documentation is under this license.

 -- Ben Burton <bab@debian.org>  Sat, 26 Mar 2005 15:02:14 +1100

kile (1:1.7.1-2) unstable; urgency=low

  * Suggests kile-i18n, which has now been uploaded as a separate package
    (built from a separate source as of kile 1.7).
  * Fixed copyright file to explicitly refer to GPL v2 (not v2 or later).

 -- Ben Burton <bab@debian.org>  Sat, 13 Nov 2004 08:20:53 +1100

kile (1:1.7.1-1) unstable; urgency=low

  * New upstream release (closes: #277974).
  * Kile no longer comes with a Gnuplot front end; this is now maintained
    separately by Pascal Brachet at http://www.xm1math.net/qgfe/.
  * Added a dependency on tetex-bin.
  * Recommends tetex-doc, since Kile now integrates the teTeX help system
    into its own help system.

 -- Ben Burton <bab@debian.org>  Sat, 23 Oct 2004 12:56:57 +1000

kile (1:1.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Sun, 20 Jun 2004 19:04:02 +1000

kile (1:1.6.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depends on KDE 3.2 or later (closes: #246514).
  * No longer crashes when trying to open kdvi if kdvi is not installed
    (closes: #210817).

 -- Ben Burton <bab@debian.org>  Sat,  8 May 2004 21:23:29 +1000

kile (1:1.6-1) unstable; urgency=low

  * New upstream release.
  * Uses katepart for its editor (closes: #221232).
  * Includes a document statistics dialog (closes: #222806).

 -- Ben Burton <bab@debian.org>  Mon,  8 Dec 2003 15:40:21 +1100

kile (1:1.5.2-3) unstable; urgency=low

  * Applied the 1.5.2-patch1 patches from upstream.
  * Added symlink /usr/share/apps/kile/doc so that the LaTeX reference manual
    can be found (closes: #213617).
  * Bumped standards-version to 3.6.1.

 -- Ben Burton <bab@debian.org>  Mon, 13 Oct 2003 10:01:12 +1000

kile (1:1.5.2-2) unstable; urgency=low

  * Rebuilt against Qt 3.2 to stop kile from crashing (closes: #208169).
  * Added versioned build-depends on libqt3-mt-dev (>= 3:3.2.1).
  * Using $(objdir) in debian/rules.
  * Updated list of authors.

 -- Ben Burton <bab@debian.org>  Fri,  5 Sep 2003 00:18:52 +1000

kile (1:1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Split title into title/longtitle for debian menu entry (closes: #196665).
  * Updated SEE ALSO section of manpage.
  * New upstream URL in copyright file.
  * Bumped standards-version to 3.6.0.

 -- Ben Burton <bab@debian.org>  Wed, 27 Aug 2003 20:04:25 +1000

kile (1:1.5-2) unstable; urgency=low

  * Using ostringstream instead of ostrstream (closes: #194963).
  * Building with objdir == srcdir to fix problem with missing i18n files.
  * Fresh admin/ update from KDE CVS.
  * Using a full colour pixmap again.
  * Bumped standards-version to 3.5.10.0.

 -- Ben Burton <bab@debian.org>  Thu,  5 Jun 2003 10:53:40 +1000

kile (1:1.5-1) unstable; urgency=low

  * New upstream release.
  * Recommends: tetex-extra instead of tetex-base.
  * Using a policy-conformant colour map for the debian menu icon.
  * Major rework of debian/rules.

 -- Ben Burton <bab@debian.org>  Sun, 11 May 2003 10:19:49 +1000

kile (1:1.3.2-5) unstable; urgency=low

  * Build-depends on libqt3-compat-headers.  Truly (closes: #185612).

 -- Ben Burton <bab@debian.org>  Sat, 22 Mar 2003 17:32:28 +1100

kile (1:1.3.2-4) unstable; urgency=low

  * Build-depends on libqt3-compat-headers (closes: #184700).
  * Removed alpha compile flags.
  * Updated admin/debianrules.

 -- Ben Burton <bab@debian.org>  Sun, 16 Mar 2003 16:00:19 +1100

kile (1:1.3.2-3) unstable; urgency=low

  * Using AM_MAINTAINER_MODE (closes: #181653).

 -- Ben Burton <bab@debian.org>  Thu, 20 Feb 2003 18:18:43 +1100

kile (1:1.3.2-2) unstable; urgency=low

  * Depends on konsole to avoid crashing when the konsole part is loaded
    (closes: #181374).
  * Recommends (instead of depends on) kghostview since kile no longer
    crashes when kghostview is missing (closes: #181255).
  * Added --with-qt-includes to compensate for relocated Qt headers.

 -- Ben Burton <bab@debian.org>  Tue, 18 Feb 2003 23:31:16 +1100

kile (1:1.3.2-1) unstable; urgency=low

  * New upstream release.
  * First KDE3 upload to debian!
  * Merged the dummy ktexmaker2 upgrade package into the kile sources.
  * Rolled the epoch to replace both the unofficial kile 1.32 packages and
    the old ktexmaker2 1.7 packages.
  * Supports accentuated characters in filenames (closes: #126588).
  * No longer crashes if kghostview is missing (closes: #159993).
  * Session management works properly (closes: #165763).
  * Switching between kdvi and xdvi works (closes: #168440).
  * Bumped standards-version to 3.5.8.
  * New maintainer email address.

 -- Ben Burton <bab@debian.org>  Thu, 30 Jan 2003 15:37:56 +1100

kile (1.3beta-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Fri,  4 Oct 2002 17:18:38 +1000

kile (1.2-1) unstable; urgency=low

  * Name change from ktexmaker2 to kile.
  * New upstream release.
  * Built for KDE3.

 -- Ben Burton <benb@acm.org>  Mon,  2 Sep 2002 15:21:22 +1000

ktexmaker2 (1.7-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Thu, 20 Dec 2001 22:30:55 +1000

ktexmaker2 (1.6-2) unstable; urgency=low

  * Added patches to build with gcc3.

 -- Ben Burton <benb@acm.org>  Sun,  9 Dec 2001 10:11:21 -0600

ktexmaker2 (1.6-1) unstable; urgency=low

  * New upstream release.
  * Don't compress symbols.ps (closes: Bug#122048).
  * Suggests gnuplot and xfig.
  * Updated description and man page to include Gnuplot front end.

 -- Ben Burton <benb@acm.org>  Sun,  2 Dec 2001 12:34:55 -0600

ktexmaker2 (1.5.0-2) unstable; urgency=low

  * Fixed alpha build.  Again.

 -- Ben Burton <benb@acm.org>  Sun, 11 Nov 2001 10:56:48 -0600

ktexmaker2 (1.5.0-1) unstable; urgency=low

  * Replaced PNGs that were really XPMs with true PNGs (hence new sourceball).
  * Builds with automake 1.5.
  * Updated config.guess and config.sub (closes: Bug#115011).

 -- Ben Burton <benb@acm.org>  Thu, 11 Oct 2001 09:35:21 -0500

ktexmaker2 (1.5-3) unstable; urgency=low

  * Updated parameters for alpha build.

 -- Ben Burton <benb@acm.org>  Sun, 23 Sep 2001 23:07:01 -0500

ktexmaker2 (1.5-2) unstable; urgency=low

  * Oops, added in Recommends: and Suggests: for tools that are used.

 -- Ben Burton <benb@acm.org>  Fri, 21 Sep 2001 10:41:46 -0500

ktexmaker2 (1.5-1) unstable; urgency=low

  * Initial Release (closes: Bug#98590).

 -- Ben Burton <benb@acm.org>  Sun, 16 Sep 2001 15:09:22 -0500
